libmessagecore4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb


Advertisement

Description

libmessagecore4 - message core library

Property Value
Distribution Mint 17.2
Repository Mint Import i386
Package name libmessagecore4
Package version 4.14.2
Package release 0ubuntu1~ubuntu14.04~ppa1
Package architecture i386
Package type deb
Installed size 397 B
Download size 137.51 KB
Official Mirror packages.linuxmint.com
This package contains the message core library. It provides basic e-mail
message handling facilities.
This package is part the KDE PIM module.

Alternatives

Package Version Architecture Repository
libmessagecore4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb 4.14.2 amd64 Mint Import
libmessagecore4 - - -

Requires

Name Value
libakonadi-contact4 -
libakonadi-kde4 -
libakonadi-kmime4 -
libc6 >= 2.1.3
libgcc1 >= 1:4.1.1
libkdecore5 -
libkdeui5 -
libkio5 -
libkmime4 -
libkpimtextedit4 -
libkpimutils4 -
libpimcommon4 = 4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
libqt4-network >= 4:4.5.3
libqtcore4 >= 4:4.7.0~beta1
libqtgui4 >= 4:4.5.3
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libmessagecore4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb
Source Package kdepim

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libmessagecore4 deb package:
    # sudo apt-get install libmessagecore4

See Also

Package Description
libmessagelist4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb message list library
libmessageviewer4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb message viewer library
libmicroblog4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb library for using the Microblog Akonadi Resource
libmpris2client-bin_0.1.0-0ubuntu1~14.04_i386.deb generic library for controlling mpris2 compatible players - binaries
libmpris2client-dev_0.1.0-0ubuntu1~14.04_i386.deb generic library for controlling mpris2 players - development files
libmpris2client0_0.1.0-0ubuntu1~14.04_i386.deb generic library for controlling mpris2 compatible players
libnoteshared4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb notes support library
libodfgen-0.1-1_0.1.1-1~ubuntu14.04~ppa1_i386.deb library to generate ODF documents
libodfgen-dev_0.1.1-1~ubuntu14.04~ppa1_i386.deb library to generate ODF documents -- development
libokteta1core1_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb core Okteta library
libokteta1gui1_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb gui Okteta library
libokular-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb Perl bindings for Okular
libokularcore4_4.13.97-0ubuntu1~ubuntu14.04~ppa2_i386.deb libraries for the Okular document viewer
libokularcore5_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb libraries for the Okular document viewer
libphonon-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the Phonon library
Advertisement
Advertisement